/**
 * 文档相关的一些接口
 */
import request from '@/utils/request'
const baseUrl = '/v1/api'

export const catlog = params => {
    return request({
        url: baseUrl + '/doc/doc/catlog',
        method: 'get',
        params
    })
}

export const detail = params => {
    return request({
        url: baseUrl + '/doc/detail',
        method: 'get',
        params
    })
}